# Remove-RASTunnelingPolicy.md

## NAME

Remove-RASTunnelingPolicy

## SYNOPSIS

Removes a tunneling policy.

## SYNTAX

\*\*Remove-RASTunnelingPolicy \[[Id](#id-string)] *(uint)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

\*\*Remove-RASTunnelingPolicy \[\[-[InputObject](#inputobject)] *(*[*TunnelingPolicy*](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/tunnelingpolicy)*)*] \[*(*[*CommonParameters*](#CommonParameters)*)*]

\*\*Remove-RASTunnelingPolicy \[\[-[IP](#ip-string)] *(string)*] \[\[-[SiteId](#siteid-string)] *(uint)*] \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Removes the tunneling policy.

## PARAMETERS

## SiteId (uint)

The site ID from which to remove the specified tunneling policy.

If the parameter is omitted, the Licensing Server site ID will be used.

```
        Required?                    false

        Position?                    1

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## IP (string)

The gateway IP of the tunneling policy to remove.

```
        Required?                    false

        Position?                    0

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## Id (uint)

The tunneling policy ID.

```
        Required?                    true

        Position?                    0

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## InputObject ([TunnelingPolicy](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/tunnelingpolicy))

The tunneling policy to remove.

```
        Required?                    false

        Position?                    0

        Default value                

        Accept pipeline input?       true (ByValue)

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

[TunnelingPolicy](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/tunnelingpolicy)

## OUTPUTS

-none-

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Remove-RASTunnelingPolicy -IP "1.2.3.4"

Removes the tunneling policy with IP 1.2.3.4.\
\*\*---------- EXAMPLE 2 ----------

Remove-RASTunnelingPolicy -Id 1

Removes the tunneling policy with Id 1.

## RELATED LINKS

* [New-RASTunnelingPolicy](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/new-rastunnelingpolicy)
* [Get-RASTunnelingPolicy](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rastunnelingpolicy)
* [Set-RASTunnelingPolicy](https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/set-rastunnelingpolicy)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/remove-rastunnelingpolicy.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
